@font-face {
  font-family: "iconfont"; /* Project id 5142836 */
  src: 
       url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAV4AAsAAAAACfwAAAUpAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHFQGYACDGgqHFIYBATYCJAMUCwwABCAFhGcHVhuZCMiehbF7otkqF7kCQswfJTbBA/3uvzM13dfWE7E0ugvgS/KnhOY/L0shpwO4dQo4TX4yzgQL0De/u27rNOBVLw2m/zlmvKI18N63pVtlYLUNZxMdUERftR7wvQOGYz4V8iqGF6AMR9wFARhkUhalctWGDii+dwfOD2Uj8VsFVKmidw8ShSJtHXKCLNCVDnShTBNz0UCZplwB5mQ/L96QLXRQ0FT8o+p3RXDo+vP051mqZVug3sW5XwUPVgANUIHUMzOIltO2xoQUsVRUjCFbKIkilex5nmXbCTKdd95c/oenoCJBOPBlrqwor3EJz9MjKgQ8z6BCgeeZWtQ7ymfBOyLTkuEG4AEiCsQ4xcR2UHCgIqv4RPlm3bNiuIFDTdDlqOtNF29av9bvDVbH6yBsTL9ed0+sbvqWJwhns3fNTpdbsshvjfSIsuTk2W+aLFq/YZ3/zYrQ9Mbn8/Za91gvCC8gd7ouTj+q6mZhvblmmqeur3qhUTMgrIVCONsfkrYeuJzcdnDSAUnL/qsp7YfGJy2abnhOnzEqevrhoiheqtO6sPV23s63xctyN0s2Za9ND/JdmLo+c3/mZuXb9G38dTnBdpsyNuVsyFqTdStjNy9tTdqerANZR/L6wtlrpAfyisgOxfGylF0R3i+SuPAy0jpqes24JjTnscHdHWRHNxnTtNPW/Ec3rl83pl9NvXRk89XGFyI3VuebwGK6zbjWv+mGcDY9+bZz0+jGRiuzhWmoZnGUNKmq2Dt58tKzo0f2DRO6Hl1nh7ZbT1ROUysiYusjknKxqFyCtCJFYxVdde6Nw1t4hxHLm+sNrV72cOHhojp766IG9PWoD/vsjab2ao+8q28PUt63+P22d8FXbgVVNP78Wd9rxZrnlxY7SLKoODoylh4n7MtvgGCf6XxeNQ+RpyfGjpuXOP7/FK9xuu2Z48YFTbGHe44zhrQ+ykf4V3hI4RevIrxD26rRtGo7cF+qD0+/n7q1TdOhNbZ5UlPUg5NM7MKJtXPtCCQrM8icaLSW11dLFo7fp2Lqdj+sPSlkdbYicm+bxwMWnLlgfoqdxX+YcKFw+Y9ZKZc+0zBN1ChilvJbuz9EXolsIsi+euac4V8veAe0Bf5fRz+v5bXX7pXJOhGZ2inL3VlhVjVozK2W7npJrXh4YVTjW23b6idW9iub5PUN8kZl/91WMTt/OXmDsrG/Nq/8aY+2E7epJ19WTq489bz40PMxlZ9XZjwQYFvqR9UpWKmQxsmRGttuIrrKxWcyIORn2YYTSn/Tze8h+OxR2D7lYDy8ANBRwOL97Dyt5QjbbyZHOhxRyG+rrxQgRwDJrrYNUDSGEB5RACMIgo3v8ub+PnKfo/ASh45PBQouhICKTjRCYpJBwyQbHOiUAYMUqiw38aE/IQhZCohnAoHAk42g4M5BUPHkPEJiboCGPy/AgSf/wKCpcNvMJF50qsQAlAM4PDoBdmGUnwiVXNZuGyDHeFGmL9wFGNbFQVir0rST1cAPmC2msGNJHccRMMFQPrjKPA54vRQcYCg3wDiVk+MCNrWaGHoVFUb5oAoYACgcAByYjkwApgcYFH6IpDHX/H1tAEjG4AWFARFdFgZWudI+TBbpZAKIapkfqnkm3QcxFhIdg+EgdFhXGCh8wFR1LABvEKOA6T/czw0Ag0NF9xWRADYypFFXVKY6vsL3AvP/93X9zTShCFVIoQkHLoO6j3FNRF3hKYLqEj+in5/EXajfHfXGQGSFGj5qvMtPQhAAAAA=') format('woff2'),
       url('iconfont.woff?t=1773890870051') format('woff'),
       url('iconfont.ttf?t=1773890870051') format('truetype'),
       url('iconfont.svg?t=1773890870051#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shuizai:before {
  content: "\e62e";
}

.icon-huozai:before {
  content: "\e62f";
}

.icon-yongdianjiance:before {
  content: "\e630";
}

.icon-AImoxing:before {
  content: "\e631";
}

